video rai

49 risposte [Ultimo messaggio]
Ritratto di ILSECCO
ILSECCO
(Geek)
Offline
Geek
Iscritto: 22/01/2010
Messaggi: 76

Si ho suse 11.2,
ho installato solo python-gstreamer-0_10 perchè python-gstreamer non me lo trova nei pacchetti.
Adesso tv-player si avvia con i tab canali, registrazioni e youtube, posso vedere tutti i canali rai e altri esteri solo con vlc; rai 1,2 e 3 con vlc non funzionano ed esce questo errore:

L'ingresso non può essere aperto:
VLC non è in grado di aprire il MRL 'mms://livestream.rai.it.edgestreams.net/reflector:25066?auth=daEcId0a9cZcObXdScfasbgaJdZbfahbxdY-bmrhIQ-8-EmtusGo&aifp=V001'. Controlla il registro per i dettagli.

se in tv-player metto file->preferenze->seleziona il player->integrato sotto la lista di canali c'è scritto:

Error: nell'installazione di Gstreamer in uso manca un plugin

e non si vede niente.

un bel passo avanti è stato fatto Wink

ciao ciao

Sistema: openSUSE 12.1 (i586) KDE: 4.7.2 (4.7.2) "release 5" nVidia Corporation GeForce 6200 Driver 2D: nvidia Driver 3D: NVIDIA 275.21 Processore (CPU): AMD Sempron(tm) Processor 3000+ Velocità: 1.599,75 MHz Memoria totale (RAM): 983,5 MiB Memoria disponibile: 14,7 MiB (+ cache 274,1 MiB ) Swap disponibile: 2,0 GiB

Ritratto di Ozner
Ozner
(Geek)
Offline
Geek
Iscritto: 14/01/2009
Messaggi: 189

la rai non funziona più neanche a me...pare che faccia il suo dovere di servizio pubblico:

http://tvplayerforum.altervista.org/viewtopic.php?f=10&t=58&start=10

comunque non hai trovato il pacchetto semplicemente perchè io non avevo copiato il suo nome per intero, andavo a memoria.

Ritratto di sette70
sette70
(Junior)
Offline
Junior
Iscritto: 07/10/2007
Messaggi: 16

Da oggi la RAI si vede di nuovo.Ho appena aggiornato moonlight 3 preview e funzina sia la diretta che gli archivi.

Ritratto di ILSECCO
ILSECCO
(Geek)
Offline
Geek
Iscritto: 22/01/2010
Messaggi: 76

Da me è rimasto tutto invariato, ho provato a reinstallare moonlight, che ho preso da qui ma non riesco a vedere niente; con TV-player ancora con l'integrato manca un plugin e con vlc non vedo le dirette.
Bye bye

Sistema: openSUSE 12.1 (i586) KDE: 4.7.2 (4.7.2) "release 5" nVidia Corporation GeForce 6200 Driver 2D: nvidia Driver 3D: NVIDIA 275.21 Processore (CPU): AMD Sempron(tm) Processor 3000+ Velocità: 1.599,75 MHz Memoria totale (RAM): 983,5 MiB Memoria disponibile: 14,7 MiB (+ cache 274,1 MiB ) Swap disponibile: 2,0 GiB

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Disinstalla quel plugin e prendilo da http://go-mono.com/moonlight/prerelease.aspx

ILSECCO ha scritto:

Da me è rimasto tutto invariato, ho provato a reinstallare moonlight, che ho preso da qui ma non riesco a vedere niente; con TV-player ancora con l'integrato manca un plugin e con vlc non vedo le dirette.
Bye bye

Ritratto di fifo
fifo
(Newbie)
Offline
Newbie
Iscritto: 22/07/2010
Messaggi: 4

io ho installato il plugin consigliato da Andrea85 e riesco a vedere, però la pagina web della rai sembra si appesantisca di molto, in poche parole va a scatti e riesco a chiudere a fatica la pagina.

Ritratto di ILSECCO
ILSECCO
(Geek)
Offline
Geek
Iscritto: 22/01/2010
Messaggi: 76

Ho installato moonlight consigliato da Andrea85 e le dirette dopo neanche un minuto si bloccano, esce la scritta "Buffering" e non riparte più; gli altri video funzionano bene.
CIao ciao

Sistema: openSUSE 12.1 (i586) KDE: 4.7.2 (4.7.2) "release 5" nVidia Corporation GeForce 6200 Driver 2D: nvidia Driver 3D: NVIDIA 275.21 Processore (CPU): AMD Sempron(tm) Processor 3000+ Velocità: 1.599,75 MHz Memoria totale (RAM): 983,5 MiB Memoria disponibile: 14,7 MiB (+ cache 274,1 MiB ) Swap disponibile: 2,0 GiB

Ritratto di ILSECCO
ILSECCO
(Geek)
Offline
Geek
Iscritto: 22/01/2010
Messaggi: 76

Ho risolto installando Chrome per Suse e moonlight su Chrome, visto che moonlight non si può installare su Firefox perchè non è compatibile con l'ultima versione (6.0.2)...
Ciao ciao

Sistema: openSUSE 12.1 (i586) KDE: 4.7.2 (4.7.2) "release 5" nVidia Corporation GeForce 6200 Driver 2D: nvidia Driver 3D: NVIDIA 275.21 Processore (CPU): AMD Sempron(tm) Processor 3000+ Velocità: 1.599,75 MHz Memoria totale (RAM): 983,5 MiB Memoria disponibile: 14,7 MiB (+ cache 274,1 MiB ) Swap disponibile: 2,0 GiB

Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

In Firefox puoi sempre provare a disabilitare il controllo di compatibilità: http://kb.mozillazine.org/Updating_add-ons#Completely_disabling_the_compatibility_check o installare https://addons.mozilla.org/it/firefox/addon/add-on-compatibility-reporter/ che lo fa in automatico.